> ## Documentation Index
> Fetch the complete documentation index at: https://docs.poixe.com/llms.txt
> Use this file to discover all available pages before exploring further.

# 获取账户余额（Balance）

```bash curl theme={"theme":{"light":"min-light","dark":"min-dark"}}
curl https://sys.poixe.com/api/account/balance \
  -H "Authorization: Bearer $POIXE_SYSTEM_TOKEN" \
  -H "Content-Type: application/json"
```

```json response theme={"theme":{"light":"min-light","dark":"min-dark"}}
{
  "balance": 908.42,
  "level": 2,
  "timestamp": 1793362285
}
```

GET
`https://sys.poixe.com/api/account/balance`

查询当前账户的总余额与用户等级。

该接口常用于：

* 在自己的监控 / 告警系统中定时检查余额，余额不足时提醒
* 在内部管理后台中展示账户余额

该接口使用 **系统令牌**（`sys-` 开头），域名为 `sys.poixe.com`。`sk-` 开头的业务令牌（API 令牌）无法调用该接口。
系统令牌的创建与区别请参考 [系统令牌](https://docs.poixe.com/cn/docs/dashboard/system-tokens.md)。

## 鉴权与请求头

**Authorization** `string` *required*

Bearer Token。格式为 `Bearer YOUR_SYSTEM_TOKEN`，其中令牌以 `sys-` 开头。

**Content-Type** `string`

可选。如设置，使用 `application/json`。

## 响应结构

**balance** `number`

账户总余额（单位 USD）。

**level** `integer`

用户等级。

**timestamp** `integer`

响应生成时间（Unix 秒级时间戳）。

## 错误响应

| 状态码 | 说明 |
| - | - |
| `401` | 令牌无效、已过期或已被禁用 |
| `403` | 权限不足 |

更多说明见 [系统接口概览](https://docs.poixe.com/cn/api-reference/system-api/overview.md)。


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.